24GY Store App issues - Bug #10480

Store --> Login --> Home Screen --> Pending --> Accept --> Assign delivery boy --> Check issue below
08/27/2024 06:47 PM - Mohd Irfan

Status: Resolved Start date: 08/27/2024
Priority: Normal Due date:

Assignee: Pragati pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
After accepting/Rejecting the order from the delivery boy then why loader is continuously running

See attached screenshot:

History

#1 - 08/27/2024 06:49 PM - Mohd Irfan
- File Screenrecorder-2024-08-27-18-45-36-956.mp4 added

- Subject changed from Stror --> Login --> Home Screen --> Pending --> Accept --> to Store --> Login --> Home Screen --> Pending --> Accept -->
Assign delivery boy --> Check issue below

- Assignee set to Pragati pandey

#2 - 09/02/2024 01:34 PM - Pragati pandey

- Status changed from New to Resolved

Files

Screenrecorder-2024-08-27-18-45-36-956.mp4 2.1 MB 08/27/2024 Mohd Irfan
